import request from '@/utils/request.js'

// 获取驾驶行为报警详情
export function getAlarmDriverList(params) {
	return request({
	  url: '/alarm/alarmDriver/getAlarmDriverList',
	  method: 'post',
	  params
	})
}

// 获取驾驶行为报警详情
export function getAlarmDriverDetailByFileuuid(params) {
	return request({
	  url: '/alarm/alarmDriver/getAlarmDriverDetailByFileuuid',
	  method: 'post',
	  params
	})
}


// 获取驾驶行为文件
export function selectByFileuuid(params) {
	return request({
	  url: '/alarm/alarmDriver/selectByFileuuid',
	  method: 'post',
	  params
	})
}

// 导出证据文件
export function exportAlarm(params) {
	return request({
	  url: '/alarm/alarmDriver/export',
	  method: 'post',
	  params
	})
  }
